
Foreman - Bug #384

out of sync might not show all real machines which are out of sync

09/22/2010 12:04 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Database   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This was introduced between stable versions with the ability to disable report notifications.

Associated revisions

Revision 545bf556 - 09/22/2010 12:04 PM - Ohad Levy

fixes #384 - out of sync might not show all real machines which are out of sync

Revision f8235aae - 09/22/2010 09:07 PM - Ohad Levy

fixes #384 - out of sync might not show all real machines which are out of sync

Revision dfd058dc - 10/03/2010 02:30 PM - Ohad Levy

fixes #384 - out of sync might not show all real machines which are out of sync

History

#1 - 09/22/2010 12:06 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 545bf556eadbb9a52f9f634d44ae64a3751ae70f.

#2 - 09/22/2010 09:22 PM - Ohad Levy

Applied in changeset f8235aae8d580ec376de54017bec63f098479445.

#3 - 10/03/2010 12:17 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
